/*
 * Font: Encode Sans
 * License: OFL
 * Copyright: Copyright 2012 The Encode Project Authors (impallari@gmail.com), with Reserved Font Name &quot;Encode Sans&quot;.
 */
@font-face {font-family:'Encode Sans Regular';font-weight:400;font-style:normal;src:local('Encode Sans Regular'),local('EncodeSans-Regular'),url('/fonts/encodesans/EncodeSans-Regular.woff2') format('woff2'),url('/fonts/encodesans/EncodeSans-Regular.woff') format('woff');}
/* end of Encode Sans */

/*
 * Font: Encode Sans
 * License: OFL
 * Copyright: Copyright 2012 The Encode Project Authors (impallari@gmail.com), with Reserved Font Name &quot;Encode Sans&quot;.
 */
@font-face {font-family:'Encode Sans Medium';font-weight:500;font-style:normal;src:local('Encode Sans Medium'),local('EncodeSans-Medium'),url('/fonts/encodesans/EncodeSans-Medium.woff2') format('woff2'),url('/fonts/encodesans/EncodeSans-Medium.woff') format('woff');}
/* end of Encode Sans */

/*
 * Font: Encode Sans Semi Expanded
 * License: OFL
 * Copyright: Copyright 2012 The Encode Project Authors (impallari@gmail.com), with Reserved Font Name &quot;Encode Sans&quot;.
 */
@font-face {font-family:'Encode Sans Semi Expanded SemiBold';font-weight:600;font-style:normal;src:local('Encode Sans Semi Expanded SemiBold'),local('EncodeSansSemiExpanded-SemiBold'),url('/fonts/encodesanssemiexpanded/EncodeSansSemiExpanded-SemiBold.woff2') format('woff2'),url('/fonts/encodesanssemiexpanded/EncodeSansSemiExpanded-SemiBold.woff') format('woff');}
/* end of Encode Sans Semi Expanded */